

body { color:#797979; background:#f8f9fa!important; }

header { background:#fff; border-bottom: 1px solid #ececec; }


.main-search {
    background: #dd3243;
    border-bottom: 1px solid #ffffff;
}

.main-search label { color:#FFFFFF }
.page-content-block {
    border-bottom: 1px solid #ffffff;
    background: #de2f41;
    color: #fff;
}
.page-content-block a { color:#fff; }
.breadcrumb-item+.breadcrumb-item::before {    color: #f9f9f9;    content: "/"; }
/* ===========
COLORS 
   ===========*/
   
a { color:#dd3243; }
   
.bg-primary, .ppt-home-block-1 .owl-slider .owl-buttons div, .listing-small .wrap .btn-quickview, footer .socials .social, .section-title::before { background:#dd3243 !important; }
.btn-primary {
    color: #fff !important;
    background-color: #dd3243;
    border-color: #dd3243;
}


.ppt_listing.sh {
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
}

.main-search .form-holder1 .form-control, .form-holder1 .bootstrap-select .dropdown-toggle {
    background: #ffffff !important;
}
.user-header .content-top {     border-bottom: 1px solid #ececec; }

/* =============================================================================
 FOOTER - STYLE 1
   ========================================================================== */
   
.footer-1 { color:#b7b7b7; font-size:14px; }
.footer-1 .socials{overflow: hidden;}
.footer-1 .socials .social{display: inline-block;width: 40px;height: 36px;line-height: 36px;font-size: 18px;text-align: center; margin-right: 10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#fff;}
.footer-1 .socials .social:hover{color: #b7b7b7;}
.footer-1 .links{padding:0px; list-style:none;}
.footer-1 .links li{line-height:40px; border-bottom:1px solid #dddddd1f;}
.footer-1 .links li a{color:#b7b7b7;}
.footer-1 .cards img{opacity:0.8}
.footer-1 .copyright { opacity:0.5; line-height:30px; }
 